{
"id":"ahr",
"type":"bible",
"name":"प्रेम संदेश",
"nameEnglish":"Ahirani Matthew and Mark",
"hasLemma":false,
"redistributable":true,
"abbr":"NTAii20",
"dir":"ltr",
"lang":"ahr",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Ahirani",
"langName":"अहिराणी‎",
"fontClass":"akshar_unicode"
}
